:root {
    --primary-color: #09A8F4;
    --secondary-color: #747474;
    --third-color: #025388;
}
@font-face {
    font-family: 'Calibri';
    src: url('../font/Calibri-Light.woff2') format('woff2'),
    url('../font/Calibri-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibri';
    src: url('../font/Calibri.woff2') format('woff2'),
    url('../font/Calibri.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibri';
    src: url('../font/Calibri-Bold.woff2') format('woff2'),
    url('../font/Calibri-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    background-color: #ffffff;
    color: #000000;
    font-family: 'Calibri';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
}
a {
    text-decoration: none;
}
a,a:focus {
    outline: 0;
}
ul {
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
}

.light {
    font-weight: 300!important;
}
.regular {
    font-weight: 400!important;
}

.bold {
    font-weight: 700!important;
}
.font-13 {
    font-size: 13px!important;
}
.font-14 {
    font-size: 14px!important;
}
.bg2 {
    background-color: var(--third-color) !important;
}
.secondary-color {
    color: var(--secondary-color)!important;
}
.text-black {
    color: #000000!important;
}
.top-page-padding {
    padding-top: 135px;
}
.btn-white {
    background-color: #ffffff;
    padding: 12px 30px;
}
.btn-white:hover {
    background-color: #000000;
    color:#ffffff;
}
.btn-custom-outline {
    background-color: #DEA52C;
    padding: 12px 30px;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.default-padding {
    padding: 70px 0;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-weight: 700;
}
.btn {
    border-radius: 0;
}
.hover:hover {
    color: var(--primary-color) !important;
}
input::placeholder {
    font-size: 16px!important;
}
.form-control {
    border-radius: 0;
}
/* Header Start */
.main-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: rgba(0,0,0,0.4);
}
header .active {
    color: var(--primary-color)!important;
}
.header-menu-div .navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--primary-color)!important;
}
.top-header {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    background-color: var(--primary-color);
    padding: 15px 0;
}
.header-menu-div .navbar .navbar-nav .nav-item .nav-link {
    color: #ffffff;
    font-weight: 500;
    margin: 0 6px;
    margin: 0 15px;
    font-size: 18px;
}
.main-header.fixed-header .top-header {
    background-color: var(--primary-color);
}
.form-control::placeholder {
    color: #B9B9B9;
    font-weight: 300;
}
.form-control {
    border-color: #DFDFDF;
}
input.form-control {
    height: 55px;
    padding-left: 20px;
}
select.form-control {
    height: 55px;
    padding-left: 20px;
    background-image: url("../img/select-arrow.svg");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px;
}
input[type="file"].form-control {
    padding-top: 15px;
}
.form-btn-div .btn {
    padding: 12px 25px;
    width: 150px;
}
header.main-header h2 {
    position: relative;
    top: 0;
    font-size: 44px;
}
.navbar-brand img {
    width: 240px;
}
/* Header End */

/* Banner Section Start */
.banner-img img {
    width: 100%;
}
.banner-content {
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #ffffff;
    max-width: 600px;
    margin: auto;
    text-align: center;
}
.banner-content h1 {
    font-size: 60px;
    font-weight: 700;
}
/* Banner Section End */
.points-section {
    margin-top: -90px;
    position: relative;
    z-index: 1;
}
.point-box {
    padding: 15px;
    height: 100%;
}
.point-details h4 {
    font-size: 18px;
    height: 40px;
}

.learnin-section {
    background-repeat: no-repeat;
    background-size: cover;
}

.our-product-section {
    background-repeat: no-repeat;
    background-size: cover;
}
.product-card {
    padding: 100px 20px 60px;
    position: relative;
    margin-top: 185px;
    margin-bottom: 30px;
}
.product-ul li {
    display: block;
    color: #ffffff;
    margin-bottom: 10px;
    font-size: 18px;
}
.product-btn {
    background-color: #ffffff;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    bottom: 0;
}
.product-title-div {
    min-height: 60px;
}
.product-img {
    text-align: center;
    position: absolute;
    top: -120px;
    right: 0;
    left: 0;
}
.power-section {
    background-repeat: no-repeat;
    background-size: cover;
}
.analytics-ul li {
    padding: 10px 20px;
    background-color: rgba(227,227,227,0.8);
    min-height: 80px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.main-footer {
    background-image: url("../img/footer-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 50px 0;
}
.footer-email-box input::placeholder {
    font-size: 22px!important;
}
.footer-email-box .btn {
    position: absolute;
    right: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 8px;
    right: 10px;
}
.footer-box h5 {
    color: #ffffff;
    font-size: 24px;
    margin-bottom: 20px;
}
.footer-box p {
    color: #ffffff;
}
.footer-box a {
    color: #ffffff;
    margin-bottom: 15px;
    display: block;
}
.footer-box a:hover {
    color: var(--primary-color);
}
.product-banner-content {
    position: absolute;
    right: 10%;
    top: 0;
    max-width: 550px;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.product-banner-content h1 {
    font-size: 60px;
}
.product-detail-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.product-detail-ul li {
    font-size: 20px;
    margin-bottom: 15px;
    color: #ffffff;
}
.product-detail-div {
    max-width: 500px;
}
.flow-ul {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}
.flow-ul li {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    display: block;
    text-align: center;
}
.flow-icon {
    border: 3px solid #025388;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 15px;
    background-color: #ffffff;
}
.flow-icon img {
    width: 60%;
}
.flow-div {
    position: relative;
}
.flow-div {
    position: relative;
    margin-bottom: 40px;
}
.flow-detail-div {
    position: relative;
}
.flow-detail-div::after {
    content: "";
    position: absolute;
    right: 0;
    height: 50%;
    width: 85%;
    border: 3px solid #025388;
    top: 70px;
    margin: auto;
    display: block;
    border-radius: 0 50px 50px 0;
    border-left: none;
}
.flow-detail {
    max-width: 200px;
    margin: auto;
}
.flow-detail p {
    text-align: left;
    font-style: italic;
    margin-top: 10px;
}
.flow-detail h4 {
    color: #025388;
}
.product-result-div {
    position: relative;
    background-size: cover;
}

.flow-detail-div2::after {
    width: 50%;
}
.flow-detail-div2::before {
    content: "";
    position: absolute;
    right: 100px;
    height: 3px;
    background-color: #025388;
    width: 80%;
    top: 70px;
}
.flow-detail-div2 .flow-ul {
    justify-content: end;
}
.comparison-detail-div h3 {
    background-color: var(--primary-color);
    padding: 15px 0;
    text-align: center;
    margin-bottom: 15px;
}
.comparison-detail-div b {
    background-color: var(--primary-color);
    padding: 15px 0;
    text-align: center;
    margin-bottom: 15px;
    display: block;
    color: #ffffff;
}
.comparison-detail-div p {
    background-color: rgba(227,227,227,0.8);
    padding: 15px 0;
    text-align: center;
    margin-bottom: 15px;
}
.compairison-div {
    background-size: cover;
    background-repeat: no-repeat;
}
.care-box h5{
    background-color: var(--primary-color);
    padding: 15px 0;
    text-align: center;
    margin-bottom: 15px;
}
.care-box {
    height: 100%;
    margin-bottom: 15px;
}
.care-box p {
    margin: 0;
    padding: 15px;
    text-align: left;
    min-height: 210px;
}
.product-detail-ul {
    padding-left: 20px;
}
.product-banner-img img {
    width: 100%;
}
.ab-arrow {
    text-align: center;
}
.sus-banner-content {
    background-color: rgba(0,0,0,0.5);
    padding: 20px;
    position: absolute;
    max-width: 800px;
    text-align: center;
    margin: auto;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}
.bottom-line::after {
    content: "";
    width: 50px;
    height: 5px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: auto;
}
.bottom-line {
    position: relative;
}

.bottom-left-line::after {
    content: "";
    width: 50px;
    height: 5px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    bottom: -15px;
}
.bottom-left-line {
    position: relative;
}
.hidden-contributor-section {
    position: relative;
}

.hc-content-div {
    position: absolute;
    top: 0;
    right: 10%;
    max-width: 600px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.bottom-line-black {
    position: relative;
}
.bottom-line-black::after {
    content: "";
    width: 50px;
    height: 5px;
    background-color: #000000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: auto;
}
.reduction-content {
    max-width: 600px;
    text-align: center;
    top: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    padding: 0 15px;
}
.environmental-content {
    max-width: 500px;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 20px;
    position: absolute;
    top: 10%;
    right: 10%;
    /*transform: translate(0%, 50%);*/
}
.cleaner-tomorrow-section .hc-content-div {
    right: auto;
    left: 10%;
}
.contact-banner-content {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-banner-content h1 {
    font-size: 60px;
}
.contact-form {
    max-width: 800px;
    margin: auto;
}
.contact-detail-box i {
    font-size: 28px;
    border: 2px solid #025388;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background-color: #025388;
    margin: auto;
}
.contact-detail-box p {
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
}
.contact-detail-box {
    padding: 15px;
}
.project-img-div .col {
    flex: 0 0 20%;
}
.project-img-box {
    margin-bottom: 15px;
}
@media screen and (max-width: 1199px) {
    .result-img-div img {
        max-width: 220px;
    }
    .section-nth-1 {
        background-position: right;
    }
    .section-nth-2 {
        background-position: left;
    }
    .care-box p {
        min-height: 280px;
    }

    .sus-banner-content {
        transform: translate(-25%, -30%);
        left: 35%;
        top: 45%;
    }
    .hc-content-div {
        right: 15px;
        max-width: 500px;
    }
    .points-section {
        margin-top: -90px;
    }
}
@media screen and (max-width: 1099px) {
    .comparison-detail-div .col {
        flex: 0 0 33.33%;
    }
    .care-box p {
        min-height: 150px;
    }
    .environmental-content {
        max-width: 600px;
        top: 5%;
        right: 5%;
        /* transform: translate(0%, 50%); */
    }
    .product-banner-content h1 {
        font-size: 40px;
        margin-top: 55px;
    }
}
@media screen and (max-width: 991px) {
    .result-img-div img {
        max-width: 100%;
    }
    .comparison-detail-div .col {
        flex: 0 0 50%;
    }
    .sus-banner-content {
        padding: 0 20px;
        margin: auto;
        transform: translate(0%, 0%);
        left: 0;
        top: 0;
        max-width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .fluid-img {
        height: 350px;
    }
    .hc-content-div {
        right: 0;
        padding: 0 25px;
        z-index: 1;
    }
    .hidden-contributor-section::after {
        content: "";
        background-color: #201513;
        opacity: 0.5;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
    .fluid-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .banner-section {
        height: 600px;
    }
    .banner-img {
        height: 100%;
    }
    .banner-content h1 {
        font-size: 30px;
    }
    .banner-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .points-section {
        margin-top: -80px;
    }
    .header-menu-div .navbar .navbar-nav .nav-item .nav-link {
        margin: 0 0 5px 0;
    }
    .project-img-div .col {
        flex: 0 0 25%;
    }
}
@media screen and (max-width: 767px) {
    .flow-detail-div2::before {
        display: none;
    }
    .analytics-ul li {
        min-height: 170px;
    }
    .footer-box {
        margin-bottom: 30px;
    }
    .points-section {
        margin-top: 10px;
    }
    .navbar-brand img {
        width: 180px;
    }
    .flow-icon {
        width: 130px;
        height: 130px;
    }
    .ab-arrow {
        text-align: center;
        margin: 20px 0;
        transform: rotate(90deg);
    }
    .comparison-detail-div .col {
        flex: 0 0 50%;
    }
    .product-banner-content h1 {
        font-size: 40px;
    }
    .product-banner-img {
        height: 470px;
    }
    .product-banner-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .product-banner-content {
        right: 0;
        padding: 0 20px;
    }
    .environmental-content {
        max-width: 100%;
        padding: 20px;
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        /* transform: translate(0%, 50%); */
    }
    .environmental-section .fluid-img {
        height: 420px;
    }
    .cleaner-tomorrow-section .hc-content-div {
        left: 0;
    }
    .project-img-div .col {
        flex: 0 0 33.33%;
    }
}
@media screen and (max-width: 575px) {

    .flow-ul li {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .flow-icon {
        width: 110px;
        height: 110px;
    }
    .flow-detail-div::after {
        display: none;
    }
    .comparison-detail-div .col {
        flex: 0 0 100%;
    }
    .analytics-ul li:last-child {
        min-height: 270px;
        align-items: start;
    }
    .analytics-ul li {
        min-height: 170px;
        padding: 10px;
    }
    .flow-detail-div2 .flow-ul {
        justify-content: start;
    }
    .project-img-div .col {
        flex: 0 0 50%;
    }
}
